.grid-3-2 {
  grid-template-columns: 1fr minmax(300px, 50%)!important;
  padding: 0px;
}
.grid-1-1 {
  grid-template-columns: 50% 50%!important;
  padding: 0px;
}
.grid-3-2 > div, .grid-1-1 > div {
  padding: 20px;
}
.expandable-wrap {
  grid-template-columns: 80px 1fr!important;
  padding: 0px;
}

@media (max-width: 767px) {
    .grid-3-2, .grid-1-1 {
        grid-template-columns: 1fr!important;
    }
    .grid-img { order: 1}    
    .grid-txt { order: 2}

    .expandable-wrap {
        grid-template-columns: 60px 1fr!important;
        padding: 0px;
    }
}




.serv-leadin-wrap {
  grid-template-columns: 1fr;
  padding: 0px;
}

.serv-leadin-wrap.-has-image {
  grid-template-columns: 30% 1fr !important;
}

.serv-leadin-text, .serv-leadin-subtext {
    text-align: center;
}
.serv-leadin-text.-has-image, .serv-leadin-subtext.-has-image {    
    text-align: left;
}

@media (max-width: 979px) {
    .serv-leadin-wrap,
    .serv-leadin-wrap.-has-image {
    grid-template-columns: 1fr !important;
  }  
    .serv-leadin-text.-has-image, .serv-leadin-subtext.-has-image {    
        text-align: center;
    }
}






.faq-item:nth-of-type(5n) {
  margin-bottom: 1rem !important; 
}

details.faq-item summary::-webkit-details-marker,
details.faq-item summary::marker {
  display: none !important;
  content: "" !important;
}
details.faq-item summary.faq-question {
  display: flex !important;
  align-items: flex-start !important;
  gap: 12px !important;
  list-style: none !important;
  background-color: #ddd;
  margin-bottom: 0.5rem;
  padding: 10px 12px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: bold;
}

details.faq-item summary.faq-question::before {
  content: "?" !important;
  font-weight: 800 !important;
  font-style: normal !important;
  color: #111827 !important;
  flex-shrink: 0 !important;
  width: 16px !important;
  text-align: center;
}

details.faq-item[open] summary.faq-question::before {
  content: "▲" !important;
  font-size: 0.85em !important;
}

details.faq-item .faq-answer {
  display: none;
  padding: 10px 12px 1rem 12px !important;
  font-style: italic;
}
details.faq-item[open] .faq-answer, .list-points {
  display: grid !important;
  grid-template-columns: 16px 1fr !important;
  column-gap: 8px !important;
}
details.faq-item .faq-answer::before {
  content: "!" !important;
  font-weight: 900 !important;
  font-style: normal !important;
  color: #00cc00 !important;
  grid-column: 1 !important;
  text-align: center;
}
details.faq-item .faq-answer p, details.faq-item .faq-answer ul {
  grid-column: 2 !important;
  margin: 0 0 0.75rem 0 !important;
  font-style: italic;
  margin-top: -1px;
}
details.faq-item .faq-answer p:last-child {
  margin-bottom: 0 !important;
}

.faq-heading {
  margin-bottom: -0.5rem!important;
}

.leadin-heading {
  font-size: var(--text-lg);
  font-weight: bold;
}

.leadin-text {  
  font-size: var(--text-md);
}


/******   LIST-ICONS   ******/

.serv-list {
  list-style: none;
  padding-left: 0 !important;
  margin: 0;
}

.serv-list ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
}

.serv-list li {
  display: flex;
  align-items: flex-start;
  gap: 4px;
}


.serv-list li::before {
  display: inline-block;
  width: 1.2em;
  text-align: center;
  font-weight: bold;
  flex-shrink: 0;
  line-height: inherit;
}

.serv-list li.is-check::before {
  content: "\2713";
  color: #27ae60;
}

.serv-list li.is-cross::before {
  content: "\2715";
  color: #e74c3c;
}

.serv-list li.is-heart::before {
  content: "\2665";
  color: #e74c3c;
}

.serv-list li.is-warn::before {
  content: "\26A0";
  color: #f39c12;
}

.serv-list li.is-pos::before {
  content: "\002B";
  color: #27ae60;
}

.serv-list li.is-not::before {
  content: "\2718";
    color: #e74c3c; 
}
.serv-list li.is-neg::before {
  content: "\0021";
    color: #e74c3c; 
}
.serv-list li.is-excl::before {
  content: "\0021";
  font-style: italic;
  font-weight: bold;
  color: #27ae60;
}
.col-neg {
    color: #e74c3c; 
}
.col-pos {
  color: #27ae60;
}